<div class="dropdown for-message">
    <button class="btn btn-secondary dropdown-toggle" type="button" id="message" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-envelope"></i>
        <span class="count bg-primary">{{ nbr }}</span>
    </button>
    <div class="dropdown-menu" aria-labelledby="notification">
        <p class="red">You have {{ nbr }} messages</p>
        {% for n in messages %}
            <a class="dropdown-item media" href="{{ path('message_vu') }}">
                <i class="fa fa-check"></i>
                <p>{{ n.msg }}</p>
            </a>
        {% else %}
        {% endfor %}
    </div>
</div>